<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_AddAdvertisement" xml:space="preserve">
    <value>添加</value>
  </data>
  <data name="IDS_Button_UpdateAdvertisement" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_ErrorMessage_AlternateText_StringLength" xml:space="preserve">
    <value>廣告語的長度必須在100個字符以內</value>
  </data>
  <data name="IDS_ErrorMessage_Name_StringLength" xml:space="preserve">
    <value>廣告名稱的長度必須在1-100個字符之間</value>
  </data>
  <data name="IDS_ErrorMessage_NavigateUrl_StringLength" xml:space="preserve">
    <value>廣告鏈接地址的長度必須在100個字符以內</value>
  </data>
  <data name="IDS_FormField_DeleteAdvertisements" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="IDS_FormField_EditAdvertisement" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="IDS_FromField_lblAdvertisements" xml:space="preserve">
    <value>{0}的所有廣告內容</value>
  </data>
  <data name="IDS_grdAdvertisementName" xml:space="preserve">
    <value>管理名稱</value>
  </data>
  <data name="IDS_grdAlternateText" xml:space="preserve">
    <value>廣告語</value>
  </data>
  <data name="IDS_grdImageUrl" xml:space="preserve">
    <value>廣告圖片</value>
  </data>
  <data name="IDS_grdImpressions" xml:space="preserve">
    <value>顯示頻率</value>
  </data>
  <data name="IDS_grdNavigateUrl" xml:space="preserve">
    <value>鏈接地址</value>
  </data>
  <data name="IDS_Header_Options" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="IDS_Help_AlternateText" xml:space="preserve">
    <value>當鼠標移到此廣告上時顯示的文字，長度限制在200個字符以內</value>
  </data>
  <data name="IDS_help_Impressions" xml:space="preserve">
    <value>設置此廣告在當前廣告位中的顯示頻率，數值越大顯示的頻率越高</value>
  </data>
  <data name="IDS_Help_Name" xml:space="preserve">
    <value>為了方便後臺管理設置的名稱，長度限制在100個字符以內</value>
  </data>
  <data name="IDS_help_NavigateUrl" xml:space="preserve">
    <value>單擊此廣告以後要打開的目標地址</value>
  </data>
  <data name="IDS_Label_AdvertisementName" xml:space="preserve">
    <value>管理名稱：</value>
  </data>
  <data name="IDS_Label_AlternateText" xml:space="preserve">
    <value>廣告語：</value>
  </data>
  <data name="IDS_Label_ImageUrl" xml:space="preserve">
    <value>廣告圖片：</value>
  </data>
  <data name="IDS_Label_Impressions" xml:space="preserve">
    <value>顯示頻率：</value>
  </data>
  <data name="IDS_Label_NavigateUrl" xml:space="preserve">
    <value>鏈接地址：</value>
  </data>
  <data name="IDS_Label_ReturnAdvPositions" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_Literal_AddAdvertisements" xml:space="preserve">
    <value>添加廣告</value>
  </data>
  <data name="IDS_Literal_UpdateAdvertisements" xml:space="preserve">
    <value>修改廣告</value>
  </data>
  <data name="IDS_Message_AddAdvertisement_Error" xml:space="preserve">
    <value>添加廣告失敗</value>
  </data>
  <data name="IDS_Message_AddAdvertisement_Success" xml:space="preserve">
    <value>成功在當前廣告位中添加了一個廣告</value>
  </data>
  <data name="IDS_Message_DeleteAdvertisements_Success" xml:space="preserve">
    <value>成功刪除了選擇的廣告</value>
  </data>
  <data name="IDS_Message_DeleteAdvPosition_Error" xml:space="preserve">
    <value>刪除廣告失敗</value>
  </data>
  <data name="IDS_Message_DeleteAdvPosition_Success" xml:space="preserve">
    <value>成功刪除了選擇的廣告</value>
  </data>
  <data name="IDS_Message_ImagerUrl_Null" xml:space="preserve">
    <value>請上傳廣告圖片</value>
  </data>
  <data name="IDS_Message_UnCheck" xml:space="preserve">
    <value>請先選擇要刪除的廣告</value>
  </data>
  <data name="IDS_Message_UpdatAdvertisement_Success" xml:space="preserve">
    <value>成功的修改了要修改的廣告</value>
  </data>
  <data name="IDS_Message_UpdateAdvertisement_Error" xml:space="preserve">
    <value>修改廣告失敗</value>
  </data>
  <data name="IDS_Message_uploadedImage_Error" xml:space="preserve">
    <value>上傳圖片失敗，只有上傳圖片成功才能進行添加修改操作</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>管理廣告位中要顯示的廣告內容</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>廣告內容管理</value>
  </data>
</root>